Support » Theme: Blue Planet » Is Blue Planet 3.2 compatible on servers PHP 7?

  • Resolved andreadelriva

    (@andreadelriva)


    Just like the title says, I need to know if i can upgrade safely my VPS to PHP7

    Otherwise, what PHP version is currently recommended for this theme?

    Cheers,
    Andrea

Viewing 2 replies - 1 through 2 (of 2 total)
  • Theme Author Nilambar Sharma

    (@rabmalin)

    I have not tested against PHP7. I generally use 5.6 for development. If you find any issue you can post here.

    Hi Nilambar
    As for I haven’t noticed big problems except a conflict with new relic agent. I’ll let you know, thanks 🙂

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Is Blue Planet 3.2 compatible on servers PHP 7?’ is closed to new replies.